Home/ASP.NET Forums/General ASP.NET/Web API/Error when upgrading to WebAPI 2.1 XmlDocumentationProvider does not...

Error when upgrading to WebAPI 2.1 XmlDocumentationProvider does not implement interface member GetDocumentation [Answered]RSS

2 replies

Last post Mar 21, 2014 03:53 AM by damienBod